@import url(http://fonts.googleapis.com/css?family=Italianno); /*font handwrite */
@import url(http://fonts.googleapis.com/css?family=Didact+Gothic); /*font text */
@import url(http://fonts.googleapis.com/css?family=Oswald:300);

h1,
h2,
h3,
h4,
h5,
h6 {
    color:#f236ff;
	font-family: 'Oswald', sans-serif;
	text-transform:none;

}

h2.judul {
font-family: 'Italianno', cursive;
color:#f236ff;
text-transform:none;
font-size:3.4em;
margin:0 0 25px;
}

i.color {
color:#f236ff;
}

i.color2 {
color:#CCCCCC;
}

hr {
display: block; 
border: 0; 
border-top: 1px solid #f236ff;

}

h3.desc-judul {
font-family: 'Didact Gothic', sans-serif;
font-size:1.3em;
margin:5px 0 5px 0;
text-transform:none;
color:#f236ff;
}

h3.desc-judul2 {
font-family: 'Didact Gothic', sans-serif;
font-size:0.9em;
text-transform:none;
color:#f236ff;
}

h4.biggerpt {
text-transform:none;
font-family: 'Didact Gothic', sans-serif;
color:#5a5a5a;
font-size:23px;
padding-top:5px;
margin-bottom:10px;
font-weight:normal;
}


p.kutipan {
font-family: 'Italianno', cursive;
color: #5a5a5a;
text-transform:none;
font-size:1.8em;
line-height: 1.2em;
}

p.countdown {
font-family: 'Italianno', cursive;
color:#f236ff;
text-transform:none;
font-size:2.2em;
margin:0px 0px;
}

.viewmore , .btn.viewmore:hover , .btn.viewmore:active   , .btn.viewmore:focus {
text-transform:none;
font-family: 'Didact Gothic', sans-serif;
color:#f236ff;
font-size:19px;
padding-top:5px;
margin-bottom:10px;
font-weight:normal;

   outline: 0;

}

p.note {
font-size:0.9em;
color:#8d8d8d !important;
}
a.note , a.note:hover {
font-weight:normal;
font-style:italic;
text-decoration:underline;
color:#8d8d8d !important;
}

p.footer {
margin-bottom:0px;
font-family: "Italianno",cursive;
font-size:1.8em;
}
a.footer:hover {
color:#FFFFFF;
}

/* menu */

.navbar-custom ul.nav li a {
	font-size: 1.1em;
    color: #666666;
	font-family: 'Didact Gothic', sans-serif;
	text-transform:none;
    font-weight: normal;
}
.navbar-nav > li > a {
    padding-bottom: 10px;
    padding-top: 10px;
}

.p {
font-family: 'Didact Gothic', sans-serif;
color:#666666;
}



a,a:hover {
	color: #f236ff;
}

.intro .page-scroll a:hover {
	color: #f236ff;
}

.icon:hover .fa{
	color: #f236ff;
}

ul.nav li a:hover {
	color: #f236ff;
}

/* save the date */
.nospace {
padding:1px; 
margin:1px;
}
.datetabel {
max-width:400px;
border-top: thick solid #f236ff;
border-bottom: thick solid #f236ff;
}
.garis-kanan {
border-right:thin solid #f236ff;
}
.garis-kiri-dash{
border-bottom:thin dashed #f236ff;
}
.tabeljudul {
font-family: "Didact Gothic",sans-serif;
}
.tabeltanggal1 {
font-family: "Didact Gothic",sans-serif;
color:#666666;
font-size:1.4em;
font-weight: 400;
}
.tabeltanggal2 {
font-family: "Didact Gothic",sans-serif;
color:#666666;
font-size:1.8em;
font-weight: 400;
}
.tabeltanggal3 {
font-family: "Didact Gothic",sans-serif;
font-size:3.8em;
font-weight:bold;
}

td {
padding:10px;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    background-color: #f236ff;
}

.bg-skin {
	background: #f236ff;
}

form#contact-form input:focus,form#contact-form select:focus,form#contact-form textarea:focus {
	border-color: #f236ff;
}

footer {
    background-color: #f236ff;
}

.btn-skin {
  color: #fff;
  background-color: #f236ff;
  border-color: #f236ff;
}
